{
  "row_id": 23,
  "query": "TRENDS Clothing Shop SANGAREDDY",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bcbfb95ee9a7661:0x3caef2fec0e7783e",
      "address": "Vidya Nagar Colony, Sangareddy, Telangana 502285",
      "rating": 3.8,
      "reviews_count": 894,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-vidhya-nagar-colony-sangareddy",
      "phone": "09908511364",
      "thumbnail": null,
      "latitude": 17.5888733,
      "longitude": 78.0838741,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcbfb95ee9a7661:0x3caef2fec0e7783e!8m2!3d17.5888733!4d78.0838741!16s%2Fg%2F11h4fhwylp!19sChIJYXaa7pX7yzsRPnjnwP7yrjw?authuser=0&hl=en&rclk=1"
    }
  ]
}